Subject: Re: [PATCH 06/23] expire_reflog(): exit early if the reference has no reflog

From: Jonathan Nieder <[email-masked]>
Date: Thu, 4 Dec 2014 15:53:23 -0800

Michael Haggerty wrote:

> [Subject: expire_reflog(): exit early if the reference has no reflog]

The caller moves on to expire other reflogs, so it's not exiting.
"return early", maybe?

Except the function already returned early.  I think the purpose of
this patch is to simplify the no-reflog case by handling it separately.

Anyway, that's just nitpicking about the subject line.  With
s/exit/return/ it should be clear that this is a refactoring change,
which for someone looking at the shortlog is the important thing.

Thanks,
Jonathan